2016-10-13 11:17 GMT-03:00 JardelVdaS <jardeldasilva2...@gmail.com>:
>  apt-get install linux-image-4.2.0-0.bpo.1-amd64
> Lendo listas de pacotes... Pronto
> Construindo árvore de dependências
> Lendo informação de estado... Pronto
> Package linux-image-4.2.0-0.bpo.1-amd64 is not available, but is referred to
> by another package.
> This may mean that the package is missing, has been obsoleted, or
> is only available from another source
>
> E: Package 'linux-image-4.2.0-0.bpo.1-amd64' has no installation candidate

cole aqui o resultado de apt-cache search linux-image-4.2

>
>
> Em 13-10-2016 11:01, Fred Maranhão escreveu:
>>
>> 2016-10-12 21:32 GMT-03:00 JardelVdaS <jardeldasilva2...@gmail.com>:
>>>
>>> Como instalo o 4.2.2*?
>>
>> apt-cache search linux-image-4.2.2
>>
>> vê qual pacote você quer instalar e instala com
>>
>> apt-get installl NOME-DO-PACOTE
>>
>> o pacote vai criar uma entrada nova no grub. provavelmente o mais novo
>> ffica como padrão, mas não tenho certeza.
>
>

Responder a